<?php
$HeadLinksArray = array (
	//it should be not more then 6 or less then 1
	array("主页","innerhome.php",0,""),
	array("内容管理","innerdatabase.php",1,"database.txt.php"),	
	array("拍卖","innerstore.php",1,"store.txt.php"),	
	array("文章管理","innerstatic.php",1,"static.txt.php"),
	//array("统计","innerreport.php",1,"report.txt.php"),
	//array("Members","innermember.php",1,"member.txt.php"),
	//array("Events","innerevents.php",1,"events.txt.php"),
	array("设置","innersetting.php",1,"setting.txt.php"),
	array("管理员","inneraccount.php",1,"account.txt.php"),
  );

?>